<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Mon jeu à moi !!</title>
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>

<body>
    <header>
        <h1>Jeu de mémoire !</h1>
        <p>Associez les majuscules et les minuscules de l'alphabet grec</p>

        <div>Time : 
            <span class="timer"></span>
        </div>
        <div>Nombre de coups : 
            <span class="nbMoves"></span>
        </div>
    </header>
    
    

    <div id="game"></div>
    <script src="main.js"></script>
</body>

</html>